RubyGems Navigation menu

sensu-plugins-puppet-disabled 0.0.1

Check for disabled puppet agent

版本列表:

  1. 0.0.1 - June 01, 2018 (6.0 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (13):

  • bundler ~> 1.15
  • github-markup ~> 1.3
  • kitchen-docker ~> 2.6
  • kitchen-localhost ~> 0.3
  • mixlib-shellout < 2.3.0, ~> 2.2
  • pry ~> 0.10
  • rake ~> 12.0
  • redcarpet ~> 3.2
  • rspec ~> 3.4
  • rubocop ~> 0.49.0
  • serverspec ~> 2.36.1
  • test-kitchen ~> 1.6
  • yard ~> 0.9.11
  • 所有者:

    作者:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    45398daf6087210193810ed0fdaa14f6fa1e478a12fa2efebd15e39fc807e2a1

    下载总次数 1,540

    这个版本 1,540

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: